IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.kl
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 15px
}
TD
{
    FONT-SIZE: 9pt;
    COLOR: #464646;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,Arial
}
TD.h16
{
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 16px
}
TD.h18
{
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 18px
}
TD.h15
{
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 15px
}
.hsize_1
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: µ¸¿ò,µ¸¿òÃ¼,Arial
}
.hsize_2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #f26520;
    FONT-FAMILY: µ¸À½;
    TEXT-DECORATION: none;
    INPUT: 9pt
}
SELECT
{
    FONT-SIZE: 9pt;
    COLOR: #545454;
    FONT-FAMILY: µ¸À½;
    TEXT-DECORATION: none
}
.h_form1
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: #cccccc 1px solid;
    LINE-HEIGHT: normal;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-STYLE: normal;
    FONT-VARIANT: normal
}
A:link
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #ff7800;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #ff7800;
    TEXT-DECORATION: underline
}
.menu A:link
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
.menu A:visited
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
.menu A:active
{
    COLOR: #ff7800;
    TEXT-DECORATION: none
}
.menu A:hover
{
    COLOR: #ff7800;
    TEXT-DECORATION: none
}
.m_top A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.m_top A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.m_top A:active
{
    COLOR: #ff7800;
    TEXT-DECORATION: none
}
.m_top A:hover
{
    COLOR: #ff7800;
    TEXT-DECORATION: none
}
.gongji A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.gongji A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.gongji A:active
{
    COLOR: #ff7800;
    TEXT-DECORATION: underline
}
.gongji A:hover
{
    COLOR: #ff7800;
    TEXT-DECORATION: underline
}
.notice A:link
{
    COLOR: #969696;
    TEXT-DECORATION: none
}
.notice A:visited
{
    COLOR: #969696;
    TEXT-DECORATION: none
}
.notice A:active
{
    COLOR: #ff7800;
    TEXT-DECORATION: underline
}
.notice A:hover
{
    COLOR: #ff7800;
    TEXT-DECORATION: underline
}
.sports A:link
{
    COLOR: #969696;
    TEXT-DECORATION: none
}
.sports A:visited
{
    COLOR: #969696;
    TEXT-DECORATION: none
}
.sports A:active
{
    COLOR: #ff7800;
    TEXT-DECORATION: underline
}
.sports A:hover
{
    COLOR: #ff7800;
    TEXT-DECORATION: underline
}
.info2 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.info2 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.info2 A:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.info2 A:hover
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.info3 A:visited
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.scroll
{
    SCROLLBAR-FACE-COLOR: #f6f6f6;
    SCROLLBAR-HIGHLIGHT-COLOR: #c0c0c0;
    SCROLLBAR-SHADOW-COLOR: #c0c0c0;
    SCROLLBAR-3DLIGHT-COLOR: #f3f3f3;
    SCROLLBAR-ARROW-COLOR: #989898;
    SCROLLBAR-TRACK-COLOR: #f3f3f3;
    SCROLLBAR-DARKSHADOW-COLOR: #f3f3f3
}
.m_black A:link
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.m_black A:visited
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.m_yellow A:link
{
    FONT-WEIGHT: bold;
    COLOR: #ffd966;
    TEXT-DECORATION: none
}
.m_yellow A:visited
{
    FONT-WEIGHT: bold;
    COLOR: #ffd966;
    TEXT-DECORATION: none
}
UNKNOWN
{
    BACKGROUND-IMAGE: url(/images/bg_adress_b.gif)
}
.weather_bg
{
    BACKGROUND-IMAGE: url(/images/titl_schedule_bg.gif)
}
.editor_box
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    BACKGROUND-COLOR: #f1f6fd
}
.img_box
{
    BORDER-RIGHT: #ababab 1px solid;
    BORDER-TOP: #ababab 1px solid;
    BORDER-LEFT: #ababab 1px solid;
    BORDER-BOTTOM: #ababab 1px solid
}
.cm_box
{
    BORDER-RIGHT: #ffd6bd 1px solid;
    BORDER-LEFT: #ffd6bd 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.blue_list_box_0
{
    BORDER-RIGHT: #8ca2de 1px solid;
    BORDER-TOP: #8ca2de 1px solid;
    BORDER-LEFT: #8ca2de 1px solid;
    BACKGROUND-COLOR: #cee1ff
}
.blue_list_box_1
{
    BORDER-RIGHT: #8ca2de 1px solid;
    BORDER-LEFT: #8ca2de 1px solid;
    BORDER-BOTTOM: #8ca2de 1px solid;
    BACKGROUND-COLOR: #cee1ff
}
.blue_list_box_2
{
    BORDER-RIGHT: #8ca2de 1px solid;
    BORDER-TOP: #8ca2de 1px solid;
    BACKGROUND-COLOR: #cee1ff
}
.blue_list_box_3
{
    BORDER-RIGHT: #8ca2de 1px solid;
    BORDER-LEFT: #8ca2de 1px solid;
    BACKGROUND-COLOR: #cee1ff
}
.blue_list_box_4
{
    BORDER-LEFT: #8ca2de 1px solid;
    BACKGROUND-COLOR: #cee1ff
}
.blue_list_box_5
{
    BORDER-TOP: #8ca2de 1px solid;
    BACKGROUND-COLOR: #cee1ff
}
.blue_list_box_7
{
    BACKGROUND-COLOR: #cee1ff
}
.blue_list_box_10
{
    BORDER-TOP: #8ca2de 1px solid;
    BORDER-LEFT: #8ca2de 1px solid;
    BACKGROUND-COLOR: #cee1ff
}
.blue_list_box_6
{
    BORDER-TOP: #bccaf0 1px solid;
    BORDER-BOTTOM: #bccaf0 1px solid;
    BACKGROUND-COLOR: #e6f3ff
}
.blue_list_box_8
{
    BACKGROUND-COLOR: #e6f3ff
}
.blue_list_box_9
{
    BORDER-TOP: #dcdada 1px solid;
    BORDER-BOTTOM: #dcdada 1px solid;
    BACKGROUND-COLOR: #e7ebf7
}
.blue_list_box_11
{
    BORDER-RIGHT: #e3e6ef 5px solid;
    BORDER-TOP: #e3e6ef 5px solid;
    BORDER-LEFT: #e3e6ef 5px solid;
    BORDER-BOTTOM: #e3e6ef 5px solid;
    BACKGROUND-COLOR: #fbfcff
}
.box_point
{
    BACKGROUND-COLOR: #8ca2de
}
.box_bottom
{
    BACKGROUND-COLOR: #f7f7ef
}
.box_editor
{
    BACKGROUND-COLOR: #f7f7ff
}
.blue_tap_box
{
    BORDER-RIGHT: #8ca2de 1px solid;
    BORDER-TOP: #8ca2de 1px solid;
    BORDER-LEFT: #8ca2de 1px solid;
    BACKGROUND-COLOR: #cee1ff
}
.box_graph01
{
    BACKGROUND-COLOR: #adcfff
}
.box_graph02
{
    BACKGROUND-COLOR: #8cb6ef
}
.box_graph03
{
    BACKGROUND-COLOR: #6396d6
}
.box_graph04
{
    BACKGROUND-COLOR: #4a82c6
}
.box_graph05
{
    BACKGROUND-COLOR: #a5a2a5
}
.box_graph06
{
    BACKGROUND-COLOR: #737573
}
.box_graphbox
{
    BACKGROUND-COLOR: #ddeafa
}
UNKNOWN
{
    BORDER-RIGHT: #b5b5b5 1px solid;
    BORDER-TOP: #b5b5b5 1px solid;
    BORDER-LEFT: #b5b5b5 1px solid;
    BACKGROUND-COLOR: #f3f3f3
}
.glay_list_box_1
{
    BORDER-RIGHT: #ddd8dd 1px solid;
    BORDER-TOP: #ddd8dd 1px solid;
    BORDER-LEFT: #ddd8dd 1px solid;
    BORDER-BOTTOM: #ddd8dd 1px solid;
    BACKGROUND-COLOR: #f3f2f3
}
.glay_list_box_2
{
    BORDER-RIGHT: #ddd8dd 1px solid;
    BORDER-TOP: #ddd8dd 1px solid;
    BORDER-LEFT: #ddd8dd 1px solid;
    BORDER-BOTTOM: #ddd8dd 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.glay_tap_box
{
    BORDER-RIGHT: #b5b5b5 1px solid;
    BORDER-TOP: #b5b5b5 1px solid;
    BORDER-LEFT: #b5b5b5 1px solid;
    BACKGROUND-COLOR: #f3f3f3
}
.blue_box_0
{
    BORDER-RIGHT: #d9dceb 1px solid;
    BORDER-TOP: #d9dceb 1px solid;
    BORDER-LEFT: #d9dceb 1px solid;
    BORDER-BOTTOM: #d9dceb 1px solid;
    BACKGROUND-COLOR: #f3f9fd
}
.blue_box_1
{
    BORDER-TOP: #d9dceb 1px solid;
    BORDER-LEFT: #d9dceb 1px solid;
    BORDER-BOTTOM: #d9dceb 1px solid;
    BACKGROUND-COLOR: #f3f9fd
}
.blue_box_2
{
    BORDER-RIGHT: #ddd8dd 1px solid;
    BORDER-TOP: #ddd8dd 1px solid;
    BORDER-LEFT: #ddd8dd 1px solid;
    BORDER-BOTTOM: #ddd8dd 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.gray_box
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-TOP: #cdcdcd 1px solid;
    BORDER-LEFT: #cdcdcd 1px solid;
    BORDER-BOTTOM: #cdcdcd 1px solid
}
.gray_box_1
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-LEFT: #cdcdcd 1px solid;
    BORDER-BOTTOM: #cdcdcd 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
.gray_box_2
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-LEFT: #cdcdcd 1px solid;
    COLOR: #464646;
    BORDER-BOTTOM: #cdcdcd 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.gray2_box_1
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-TOP: #cdcdcd 1px solid;
    COLOR: #464646;
    BORDER-BOTTOM: #cdcdcd 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
.gray2_box_2
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-TOP: #cdcdcd 1px solid;
    COLOR: #464646;
    BACKGROUND-COLOR: #f4f4f4
}
.gray2_box_3
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-TOP: #cdcdcd 1px solid;
    BORDER-LEFT: #cdcdcd 1px solid;
    COLOR: #464646;
    BORDER-BOTTOM: #cdcdcd 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
.gray2_box_4
{
    BORDER-TOP: #cdcdcd 1px solid;
    COLOR: #464646;
    BORDER-BOTTOM: #cdcdcd 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
.sm_box
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    LINE-HEIGHT: 2px;
    BORDER-BOTTOM: #cccccc 1px solid;
    BACKGROUND-COLOR: #eeeeee
}
.sm_box_1
{
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #000000;
    BACKGROUND-COLOR: #eeeeee
}
.ct_box
{
    BORDER-RIGHT: #8dc63f 1px solid;
    BORDER-LEFT: #8dc63f 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.ct_box02
{
    BORDER-RIGHT: #e6e670 1px solid;
    BORDER-LEFT: #e6e670 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.cc_box
{
    BORDER-RIGHT: #d1d7ff 1px solid;
    BORDER-LEFT: #d1d7ff 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.cb_box
{
    BORDER-RIGHT: #ffd6bd 1px solid;
    BORDER-LEFT: #ffd6bd 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.cu_box
{
    BORDER-RIGHT: #cdcdcd 1px solid;
    BORDER-LEFT: #cdcdcd 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.ci_box
{
    BORDER-RIGHT: #a1e3e3 1px solid;
    BORDER-LEFT: #a1e3e3 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.cn_box
{
    BORDER-RIGHT: #a1e3e3 1px solid;
    BORDER-LEFT: #a1e3e3 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.cv_box
{
    BORDER-RIGHT: #c6d4f2 1px solid;
    BORDER-LEFT: #c6d4f2 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.cs_box
{
    BORDER-RIGHT: #e6e670 1px solid;
    BORDER-LEFT: #e6e670 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.mainfont01
{
    FONT-WEIGHT: bold;
    COLOR: #3f6ea0
}
.mainfont02
{
    COLOR: #3f6ea0
}
.gray
{
    FONT-WEIGHT: bold;
    COLOR: #464646
}
.gray_1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #464646
}
.gray_2
{
    FONT-WEIGHT: bold;
    COLOR: #969696
}
.black
{
    FONT-WEIGHT: bold;
    COLOR: #000000
}
.black_2
{
    FONT-SIZE: 12pt;
    COLOR: #000000
}
.orange
{
    COLOR: #ff7800
}
.orange_1
{
    FONT-WEIGHT: bold;
    COLOR: #ff7800
}
.green
{
    COLOR: #339900
}
.green_1
{
    FONT-WEIGHT: bold;
    COLOR: #339900
}
.green_2
{
    FONT-WEIGHT: bold;
    COLOR: #007676
}
.khaki
{
    FONT-WEIGHT: bold;
    COLOR: #007676
}
.khaki_1
{
    FONT-WEIGHT: bold;
    COLOR: #5a5f00
}
.blue
{
    FONT-WEIGHT: bold;
    COLOR: #4545a5
}
.blue_1
{
    FONT-WEIGHT: bold;
    COLOR: #00287a
}
.blue_2
{
    FONT-WEIGHT: bold;
    COLOR: #007676
}
.blue_3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #007676
}
.blue_4
{
    COLOR: #698eb8
}
.red
{
    COLOR: #ff0000
}
.red_1
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000
}
.white
{
    COLOR: #ffffff
}
.yellow
{
    COLOR: #ffd966
}
.brown
{
    COLOR: #963200
}
.size_1
{
    FONT-SIZE: 11pt
}
.size_2
{
    FONT-SIZE: 13pt;
    LINE-HEIGHT: 25px
}
.verdana
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    FONT-FAMILY: verdana
}
.num
{
    FONT-SIZE: 9px;
    FONT-FAMILY: verdana;
    LETTER-SPACING: -1px
}
.pmail01 {
	background-attachment: fixed;
	background-image: url(images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.list_line1 { background-image: url("images/dot_line_bg.gif") ; background-repeat : repeat-x ; background-position:0 50%;  height:1;}
.list_head1 { border-top:1px solid #CCCCCC ; border-bottom:1px solid #CCCCCC; background-image:url("images/list_vline1.gif") ; background-repeat:no-repeat ; background-position:100% 0 ; }
.list_head2 { border-top:1px solid #CCCCCC ; border-bottom:1px solid #CCCCCC; }
.list_line2 { background-image:url("images/list_vline1.gif") ; background-repeat:no-repeat ; background-position:100% 0 }
.list_sfont { font-size:8pt ; font-family:arial ;  }


.pmail01 {
	background-attachment: fixed;
	background-image: url(/images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.list_line1 { background-image: url("/images/dot_line_bg.gif") ; background-repeat : repeat-x ; background-position:0 50%;  height:1;}
.list_head1 { border-top:1px solid #CCCCCC ; border-bottom:1px solid #CCCCCC; background-image:url("/images/list_vline1.gif") ; background-repeat:no-repeat ; background-position:100% 0 ; }
.list_head2 { border-top:1px solid #CCCCCC ; border-bottom:1px solid #CCCCCC; }
.list_line2 { background-image:url("/images/list_vline1.gif") ; background-repeat:no-repeat ; background-position:100% 0 }
.list_sfont { font-size:8pt ; font-family:arial ;  }
